# Supplement Material

This ZIP contains files for the supplementary materials of CHI 2023 LBW Paper "Point Cloud Alignment through Mid-Air Gestures on a Stereoscopic Display" (DOI: 10.1145/3544549.3585862).

## Folder: 01 Liver Model

- File Type: OBJ

The folder contains the liver model that was used in our prototype. 
This model was created by converting the available STL file from the [OpenHELP Heidelberg laparoscopy phantom](https://opencas.webarchiv.kit.edu/?q=node/27).

## Folder: 02 Point Clouds

- File Type: PLY

The folder contains the two point clouds used in our prototype. 
The first contains a segmented liver (used for calculating the color-based guidance), while the second also includes the environment around the liver (presented to the user).

To load and show PLY files in Unity, we used [Pcx](https://github.com/keijiro/Pcx).